---
title: "Условия использования"
---

## Общее положение

Данный документ - свод правил поведения. При использовании любых [сервисов](/services), размещённых в рамках проекта `Sadium`, администрация и, мы надеемся, сообщество, должны соблюдать данный свод правил.

Данный документ относится ко всем [сервисам](/services), размещенным в рамках проекта `Sadium`. Это означает, что данный свод правил нужно соблюдать при использовании [сервисов](/services), размещенных на домене и под-доменах `*.sadium.cyou`.

## Сервис предоставляется "как есть"

**`Сервис`** - онлайн-ресурсы и ПО, размещенные в рамках проекта `Sadium` на домене и под-доменах `*.sadium.cyou`.

Вы понимаете и соглашаетесь с тем, что **`Сервис`** предоставляется «как есть» без каких-либо гарантий, что сервис не содержит ошибок или дефектов. Администрация **`Сервиса`** не несёт никакой ответственности за какую-либо неверную и/или несвоевременную доставку информации, правильность обработки предоставленных и/или копируемых данных, а равно за прямой или косвенный ущерб, вызванный использованием данного **`Сервиса`**.

## Отказ от ответственности

Дополнительно сообщаем, что администрация проекта `Sadium` несёт ответственность только за контент, размещенный на "своих" [сервисах](/services). Администрация `Sadium` отказывается от ответвенности за размещение контента через "проксирующие" сервисы, ибо не имеет технической и правовой возможности его контроллировать.

Проект `Sadium` просит обратить внимание, что администрация не занимается модерированием каждого действия пользователей, в то же время контент может модерироваться/удаляться по обращению правообладателей, но только в том случае, если правообладатель сможет доказать авторство опубликованного на домене `*.sadium.cyou` контента.

Жалобы на контент принимаются только в письменном виде и в специальной для этого форме: - <ссылка на форму>

- **`Сервис`** считается "своим", если веб-приложение, находящееся на домене `*.sadium.cyou`, либо его контент может контролироваться администрацией (изменение, создание, удаление), а так же если администраторы проекта `Sadium` имеют техническую возможность контролировать пользователей как сущность базы данных (удалять, создавать, изменять).
- **`Сервис`** считается "проксирующим", если веб-приложение, находящееся на домене `*.sadium.cyou`, по сути своей, является лишь альтернативным путём для получения контента, и контент никак не может быть изменен администрацией проекта `Sadium`.

## Персональные данные

Предоставляя свои персональные данные при использовании **`Сервиса`**, вы даёте своё согласие на обработку и использование своих персональных данных для работы **`Сервиса`**. Администрация проекта `Sadium` не принуждает вас указывать свои "настоящие" персональные данные.
Администрация проекта `Sadium` не использует персональные данные пользователей в иных целях, если пользователь не изъявил обратного.

## Воспрещается

- Размещать материалы, нарушающие законодательство РФ.
- Обсуждать/распространять/хранить порнографические материалы с участием несовершеннолетних.
- Назойливо-агрессивное поведение (преследования, необоснованное хамство на постоянной основе и т.п.)
- Создавать аккаунт для компании/ИП/самозанятого пользователя, если цель создания аккаунта - извлечение прибыли.
- Разглашать личные данные[1] пользователя без его согласия. Если пользователь (в не зависимости от его инстанса) потребует удаления своих личных данных со страницы пользователя, относящегося к проекту `*.sadium.cyou` - пользователь sadium.cyou обязан это сделать, в ином случае это сделает администрация.
- Призывать к травле[2]. Одно дело - высказать своё мнение о пользователе. Совсем другое - мешать пользователю жить.
- Рассылать спам.

## Обращаем Ваше внимание:
- Несовпадение взглядов (политических, сексуальных, религиозных...) пользователя со взглядами администрации не является основанием для санкций.
---

[1] - Персональные данные или личные данные (ЛД) — любая информация, относящаяся прямо или косвенно к определенному пользователю. Любая информация, не опубликованная пользователем в открытый доступ будет считаться как ЛД пользователя.

В независимости от того, опубликованы или нет, ЛД всегда будут считаться:

- Паспортные данные, а именно совокупность таких данных, как ФИО, дата рождения, семейное положение.
- Социальное и имущественное положение.
- Информация о банковской карте, включая номер, PIN-код и CVV2/CVC2-коды.
- Телефонный номер.

[2] - Призывом к травле может являться:

- Вмешательство в личную жизнь пользователя с целью негативного влияния на его ментальное и физическое состояние
- Прямые и непосредственные призывы к насилию.
- Призывы к насилию с использованием общих лозунгов.
- Прямые и непосредственные призывы к дискриминации.
- Призывы к дискриминации в виде общих лозунгов.

---
Некоторые фрагменты текста были взяты и адаптированы [отсюда](https://git.thedroth.rocks/TheDroth/ToS/src/branch/main/README.md)\
Данный текст ещё будет дорабатываться.
